<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
  <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0" gap="10" />

  <integer id="maximum_number_of_news_items" value="3" />

  <!-- Buttons displaying number of unread items (or none) and linking to the inbox panel. It's done this way to mak eit more skinnable -->
  <widget class="icon_button" id="unrd" icon="icons/inbox/button" size="13" height="44" click_event="inbL" appearance="button/inbox/unread/button" colour="white"  />
  <widget class="icon_button" id="Nunr" icon="icons/inbox/button" size="13" height="44" click_event="inbL" hidden="true" appearance="button/inbox/button" colour="white" >
    <translation id="text" translation_id="335194" type="use" value="No Unread Messages[COMMENT: inbox mini panel (manager overview); message displayed when there are no unread inbox items]" />
  </widget>

  <!-- Table containing the news headlines -->
  <widget class="table" id="nilt" layout="-1" fixed_size_rows="false" auto_size_rows="true" allow_half_rows="true" mode="fill_rows" row_spacing="5">
    <boolean id="scst" value="true" />

    <list id="column_properties">
      <record indx="0" sort_disabled="true" alignment="left" auto_size="vertical" />
    </list>
  </widget>

  <!--<container>
      <layout class="arrange_horizontal_attachment" alignment="right" offset="0" gap="5"/>
      <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true"/>
      <layout class="fit_children_attachment" alignment="vertical" offset="0"/>

      <widget class="button" text="Manage Subscriptions[COMMENT: title of news subscriptions management screen]" click_event="mslk" auto_size="horizontal" appearance="button/link/button"/>
    </container>-->
</panel>